* {
padding : 0; 
margin : 0; 
} 
body {
background : #f9f9f7 url('images/a1.gif') repeat-x; 
font-size : 11px; 
font-family: "trebuchet ms", helvetica, sans-serif;
color : #8c8c73; 
line-height : 18px; 
} 
a {
color : #8c8c73; 
text-decoration : underline; 
} 
a:hover {
text-decoration : none; 
} 
sup {
font-size : 0.5em; 
} 
p {
margin-bottom : 14px; 
text-align : justify; 
} 
img.picA {
position : relative; 
top : -2px; 
background : url('images/a47.gif') no-repeat; 
width : 100px; 
height : 102px; 
padding : 7px; 
} 
img.picB {
position : relative; 
top : -2px; 
background : url('images/a26.gif') no-repeat; 
width : 137px; 
height : 100px; 
padding : 7px; 
} 
img.picC {
position : relative; 
top : -2px; 
background : url('images/c12.gif') no-repeat; 
width : 137px; 
height : 100px; 
padding : 7px; 
} 
img.floatleft {
float : left; 
margin : 0 14px 3px 0; 
} 
ul.linklist {
list-style : none; 
} 
ul.linklist li {
border-top : 1px solid #eeeeee; 
padding-top : 5px; 
margin : 5px 0 0; 
} 
ul.linklist li.first {
border-top : 0px none; 
margin-top : 0; 
padding-top : 0 
} 

ul.menu {
list-style : none; 
} 
ul.menu li {
font-family: comic sans ms;
border-top : 1px solid #eeeeee; 
padding-top : 5px; 
margin : 5px 0 0; 
} 
ul.menu li.first {
border-top : 0px none; 
margin-top : 0; 
padding-top : 0 
} 


#upbg {
position : absolute; 
top : 0; 
left : 0; 
background : #fff url('images/upbg.gif') no-repeat; 
width : 747px; 
height : 264px; 
z-index : 1; 
} 
#outer {
position : relative; 
width : 747px; 
margin : 0 auto; 
background : #fff url('images/abg.gif') repeat-y; 
} 
#inner {
position : relative; 
padding : 13px 30px; 
z-index : 2; 
} 
#header {
position : absolute; 
background : #8c8c73 url('images/a8.gif') repeat-x; 
width : 270px; 
height : 92px; 
color : #fff; 
padding-left : 20px; 
} 
#header span {
font-weight : normal; 
} 
#header h1 {
position : absolute; 
font-size : 23px; 
letter-spacing : -1px; 
top : 30px; 
height : 92px; 
} 
#header h2 {
position : absolute; 
font-size : 10px; 
font-weight : normal; 
color : #fce2ca; 
top : 51px; 
} 
#header sup {
color : #fce2ca; 
} 
#splash {
position : absolute; 
right : 30px; 
background : #eaeae2 url('images/a10.jpg') no-repeat; 
width : 458px; 
height : 92px; 
} 
#menu {
position : relative; 
background : #46461f url('images/a16.gif') repeat-x; 
height : 67px; 
padding : 0 20px 0 5px; 
margin : 98px 0 20px; 
} 
#menu ul li {
display : inline; 
line-height : 52px; 
padding-left : 3px; 
} 
#menu ul li.first {
border-left : 0px none; 
} 
#menu ul li a {
background-color : transparent; 
background-repeat : repeat-x; 
padding : 8px 12px; 
font-size : 12px; 
color : #fff; 
font-weight : bold; 
} 
#menu ul li a:hover {
background : #fff url('images/a18.gif') repeat-x top; 
color : #4a4a24; 
text-decoration : none; 
} 
#date {
position : absolute; 
top : 0; 
line-height : 52px; 
color : #bdbda2; 
right : 30px; 
font-weight : bold; 
font-size : 12px; 
letter-spacing : -1px; 
} 
#secondarycontent {
padding-left : 1.2em; 
position : relative; 
width : 180px; 
float : left; 
} 
#secondarycontent h3 {
position : relative; 
top : 4px; 
font-size : 16px; 
line-height : 25px; 
color : #656551; 
letter-spacing : -1px; 
background : url('images/a22.gif') repeat-x bottom; 
padding : 0 0 10px 10px; 
margin-bottom : 20px; 
} 
#secondarycontent .content {
padding : 0 10px; 
margin-bottom : 20px; 
} 
#primarycontent {
position : relative; 
width : 480px; 
float : left; 
} 
#primarycontent h3 {
position : relative; 
top : 4px; 
font-size : 18px; 
line-height : 25px; 
color : #656551; 
letter-spacing : -1px; 
background : url('images/a22.gif') repeat-x bottom; 
padding : 0 0 10px 15px; 
margin-bottom : 20px; 
} 
#primarycontent .content {
padding : 0 15px; 
margin-bottom : 20px; 
} 
#primarycontent .post {
margin-bottom : 30px; 
} 
#primarycontent .post .header {
position : relative; 
} 
#primarycontent .post .date {
position : absolute; 
right : 15px; 
top : 0; 
line-height : 35px; 
color : #afafa4; 
font-weight : bold; 
} 
#primarycontent .post .content {
margin-bottom : 0; 
} 
#primarycontent .post .footer {
position : relative; 
top : -10px; 
background : url('images/a33.gif') repeat-x; 
height : 64px; 
} 
#primarycontent .post .footer ul {
list-style : none; 
position : absolute; 
right : 15px; 
bottom : 15px; 
} 
#primarycontent .post .footer ul li {
display : inline; 
line-height : 14px; 
padding-left : 17px; 
margin-left : 25px; 
background-repeat : no-repeat; 
background-position : 0 2px; 
} 
#primarycontent .post .footer ul li.printerfriendly {
background-image : url('images/a41.gif'); 
} 
#primarycontent .post .footer ul li.comments {
background-image : url('images/a36.gif'); 
} 
#primarycontent .post .footer ul li.readmore {
background-image : url('images/a38.gif'); 
} 
#footer {
position : relative; 
clear : both; 
height : 66px; 
text-align : center; 
line-height : 66px; 
background-image : url('images/a50.gif'); 
color : #a8a88d; 
} 
#footer a {
color : #8c8c73; 
} 
